¿Quién está en línea?
En total hay 4 usuarios en línea: 0 Registrados, 0 Ocultos y 4 Invitados

Ninguno

[ Ver toda la lista ]


El record de usuarios en línea fue de 36 durante el Mar Oct 25, 2011 7:08 am
Conectarse

Recuperar mi contraseña

Buscar
 
 

Resultados por:
 


Rechercher Búsqueda avanzada

Navegación
 Portal
 Índice
 Miembros
 Perfil
 FAQ
 Buscar

clementine es "old"

Ir abajo

clementine es "old" Empty clementine es "old"

Mensaje por miansancor el Mar Ene 31, 2012 10:25 pm

Hola a todos, uso mucho el clementine, sobre todo por su enlace a sky.fm -para mí la mejor radio de inet- la versión actual en pardus es la 0.6 no tiene el enlace a sky.fm, no me lee mis carpetas de música, por lo que quisiera actualizarlo a la versión 1.0.1 ¿Alguien sabe como compilar la fuente pues usa el cmake y no se usarlo y menos en pardus?

¡Gracias!

miansancor
miansancor

Mensajes : 58
Puntos : 72
Reputación : 1
Fecha de inscripción : 31/01/2012
Edad : 62
Localización : granada, españa

Volver arriba Ir abajo

clementine es "old" Empty Re: clementine es "old"

Mensaje por paran0id el Miér Feb 01, 2012 7:14 am

Aquí tienes las instrucciones para descargar lo necesario para compilar:

http://www.pardus-es.net/t270-instalar-las-herramientas-de-compilacion-en-pardus

Aunque veo que ya te pasaste por ahí Wink

Lo único que tienes que hacer es seguir las instrucciones del propio programa para compilar e instalar sus dependencias (normalmente suelen incluir una lista con los paquetes que hace falta instalar previamente).

paran0id
paran0id
Administrador

Mensajes : 305
Puntos : 378
Reputación : 37
Fecha de inscripción : 28/08/2010
Edad : 31
Localización : Barcelona

http://tuneatulinux.wordpress.com/

Volver arriba Ir abajo

clementine es "old" Empty Re: clementine es "old"

Mensaje por miansancor el Miér Feb 01, 2012 7:40 am

gracias "paran0id" no hay la más mísera instruccin, solo que al descomprimir la fuente he visto que está el cmake.
Lo intento y os digo.
Saludos y gracias
miansancor
miansancor

Mensajes : 58
Puntos : 72
Reputación : 1
Fecha de inscripción : 31/01/2012
Edad : 62
Localización : granada, españa

Volver arriba Ir abajo

clementine es "old" Empty Re: clementine es "old"

Mensaje por paran0id el Miér Feb 01, 2012 9:21 am

Aquí tienes las dependencias que tienes que instalar antes de compilarlo:

Código:
sudo pisi it boost-devel gettext-devel gstreamer-devel liblastfm-devel \
    taglib-devel qt-devel cmake gst-plugins-base-devel glew-devel \
    libqjson-devel libgpod-devel libimobiledevice-devel libplist-devel \
    usbmuxd-devel libmtp-devel glibc-devel libindicate-devel pkgconfig \
    libxml2-devel libusb-devel glib2-devel libindicate-qt-devel \
    libcdio-devel libX11-devel kernel-headers zlib-devel fftw3-devel

Y aquí las instrucciones:

Código:
mkdir bin
cd bin
cmake ../
make
sudo make install

Suerte!!
paran0id
paran0id
Administrador

Mensajes : 305
Puntos : 378
Reputación : 37
Fecha de inscripción : 28/08/2010
Edad : 31
Localización : Barcelona

http://tuneatulinux.wordpress.com/

Volver arriba Ir abajo

clementine es "old" Empty Re: clementine es "old"

Mensaje por Yoyo el Miér Feb 01, 2012 9:27 am

Hola, paisano

El Clementine que viene en Pardus no es el 0.6 si no el 0.7.1, no obstante, la compilación de la última versión es muy fácil.

Yo estoy intentando crear el .pisi del 1.0.1 pero por ahora no he podido pues me da error de paquetes faltantes que por culpa de Pardus aún no están

Compilar el Clementine en Pardus es muy fácil, todo está en la web de Clementine Wink

http://code.google.com/p/clementine-player/wiki/CompilingFromSource

Si vas a usar el que compiles, desinstala el de repos antes...

Una vez tengas instaladas las herramientas de compilación de Pardus, como te dijo el amigo paran0id, procederemos.....

Te recomiendo crear una carpeta en tu /home, por ejemplo, llamada build, y ahí metes todos los programas a compilar. De esa forma está todo más ordenado, no es cosas de ir compilando programas en el directorio de Descargas....

Ahora amos a instalar las dependencias del Clementine


Código:
sudo pisi it boost-devel gettext-devel gstreamer-devel liblastfm-devel \
    taglib-devel qt-devel cmake gst-plugins-base-devel glew-devel \
    libqjson-devel libgpod-devel libimobiledevice-devel libplist-devel \
    usbmuxd-devel libmtp-devel glibc-devel libindicate-devel pkgconfig \
    libxml2-devel libusb-devel glib2-devel libindicate-qt-devel \
    libcdio-devel libX11-devel kernel-headers zlib-devel fftw3-devel


Vas vas a su web y te bajas el source de la última versión, la 1.0.1 http://code.google.com/p/clementine-player/downloads/list

Descomprimes el tar.gz, la carpeta resultante clementine-1.0.1 la metes dentro de la carpeta build que habíamos creado en la /home

Ahora solo es seguir las instrucciones de compilación

Entra en la carpeta clementine-1.0.1 y abre una terminal embebida con F4. Sigue las órdenes una a una

Código:
mkdir bin
cd bin
cmake ../
make
sudo make install

Y ya lo tendrías en caso de que no hubiese habido algún error..

Enjoy Wink




_________________
Espacio Linux | Mi Blog Deb Linux | Pardus Life | Radio Yoyo Blog | Twitter: @yoyo308 | identi.ca: @deblinux

Twitter PardusLife @PardusLife | identi.ca PardusLife @parduslife | Pardus KDE and Debian Gnome user...
Yoyo
Yoyo
Administrador

Mensajes : 1013
Puntos : 1361
Reputación : 73
Fecha de inscripción : 26/08/2010
Localización : Andalucía/España

http://parduslife.wordpress.com/

Volver arriba Ir abajo

clementine es "old" Empty Re: clementine es "old"

Mensaje por Yoyo el Miér Feb 01, 2012 9:28 am

Vaya, paran0id...

Te me has adelantado, canalla jajajaja

Cuando le he dado a enviar ya estaba el tuyo, pos ya lo dejo así ea!!!!

_________________
Espacio Linux | Mi Blog Deb Linux | Pardus Life | Radio Yoyo Blog | Twitter: @yoyo308 | identi.ca: @deblinux

Twitter PardusLife @PardusLife | identi.ca PardusLife @parduslife | Pardus KDE and Debian Gnome user...
Yoyo
Yoyo
Administrador

Mensajes : 1013
Puntos : 1361
Reputación : 73
Fecha de inscripción : 26/08/2010
Localización : Andalucía/España

http://parduslife.wordpress.com/

Volver arriba Ir abajo

clementine es "old" Empty Re: clementine es "old"

Mensaje por miansancor el Miér Feb 01, 2012 9:39 am

Qué no te enfades con el "barcelonì" que es también majo... os estais dando un duelo a ver quien es más amable. Mira una ventaja de un foro algo "parao" que "pà" los nuevos parduseros tenemos a dos expertos ayudando.
Saludos y sinceramente gracias a ambos...
¡Qué curioso una distribución turca discutida por tres españolitos....! Cosas del soft libre. Es lo que más me gusta de linux.
sunny
miansancor
miansancor

Mensajes : 58
Puntos : 72
Reputación : 1
Fecha de inscripción : 31/01/2012
Edad : 62
Localización : granada, españa

Volver arriba Ir abajo

clementine es "old" Empty Re: clementine es "old"

Mensaje por paran0id el Miér Feb 01, 2012 9:57 am

jajajajajajaj es que fui directo al grano Razz

miansancor, no te quejarás, nos peleamos por ayudar xD
paran0id
paran0id
Administrador

Mensajes : 305
Puntos : 378
Reputación : 37
Fecha de inscripción : 28/08/2010
Edad : 31
Localización : Barcelona

http://tuneatulinux.wordpress.com/

Volver arriba Ir abajo

clementine es "old" Empty Re: clementine es "old"

Mensaje por miansancor el Miér Feb 01, 2012 10:10 am

todo lo contrario paran0id, estoy alucinando en colores de encontrarme gente tan maja como vosotros. Y no es haceros la pelota ¿Eh?
miansancor
miansancor

Mensajes : 58
Puntos : 72
Reputación : 1
Fecha de inscripción : 31/01/2012
Edad : 62
Localización : granada, españa

Volver arriba Ir abajo

clementine es "old" Empty Re: clementine es "old"

Mensaje por miansancor el Sáb Feb 04, 2012 6:26 am

Y disfrutando de mi nueva clementine os AGRADEZCO a todos la ayuda recibida.
Very Happy
Ahora me falta configurar el thunderbird último que se resiste. He leído varios foros, parece que el error con la libdbus-glib-1-2 es frecuente... Pero las soluciones que he encontrado son para opensuse o ubuntu.... (instalar libdbus-glib-1-2) que no encuentro como tal en pardus. ¿alguna idea?
¡Gracias!
miansancor
miansancor

Mensajes : 58
Puntos : 72
Reputación : 1
Fecha de inscripción : 31/01/2012
Edad : 62
Localización : granada, españa

Volver arriba Ir abajo

clementine es "old" Empty SOLUCIONADO Uso del thunderbird 10.0 en pardus 2011.2 64 bits

Mensaje por miansancor el Sáb Feb 04, 2012 6:44 am

Otra pista:
Me he bajado el archivo fuente (ftp://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/10.0-real/source/thunderbird-10.0.source.tar.bz2) y lo he intentado compilar con el "clásico configurer, make..." Pero se ve que no se hace así, pues me sale que no hay ningún "makefile" Así que desisto pero antes de rendirme del todo pruebo con este otro paquete (ftp://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/10.0-real/linux-x86_64/es-ES/thunderbird-10.0.tar.bz2) y YA NO ME SALE NINGUN ERROR. Ya tengo mi thunderbird 10 corriendo en mi pardus ¡Eureka! Gracias por vuestra ayuda Very Happy Very Happy Very Happy


Última edición por miansancor el Sáb Feb 04, 2012 6:51 am, editado 1 vez (Razón : lo he puesto en el hilo del thunderbird)
miansancor
miansancor

Mensajes : 58
Puntos : 72
Reputación : 1
Fecha de inscripción : 31/01/2012
Edad : 62
Localización : granada, españa

Volver arriba Ir abajo

clementine es "old" Empty Re: clementine es "old"

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Volver arriba


 
Permisos de este foro:
No puedes responder a temas en este foro.